Loading...
Searching...
No Matches
port-config.h File Reference
SPA » Parameters

`spa/param/port-config.h` More...

Go to the source code of this file.

## Enumerations

enum | spa_param_port_config_mode { SPA_PARAM_PORT_CONFIG_MODE_none , SPA_PARAM_PORT_CONFIG_MODE_passthrough , SPA_PARAM_PORT_CONFIG_MODE_convert , SPA_PARAM_PORT_CONFIG_MODE_dsp }
enum | spa_param_port_config { SPA_PARAM_PORT_CONFIG_START , SPA_PARAM_PORT_CONFIG_direction , SPA_PARAM_PORT_CONFIG_mode , SPA_PARAM_PORT_CONFIG_monitor , SPA_PARAM_PORT_CONFIG_control , SPA_PARAM_PORT_CONFIG_format }
| properties for SPA_TYPE_OBJECT_ParamPortConfig More...

## Detailed Description

`spa/param/port-config.h`